<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mamecheat version="1">
	<cheat desc="1p通明无敌状态">
		<script state="run">
			<action>:maincpu.ppb@008D8=01</action>
		</script>
	</cheat>
	<cheat desc="1p火箭炮子弹无限">
		<script state="run">
			<action>:maincpu.ppb@0930c=08</action>
		</script>
	</cheat>
	<cheat desc="1p自带火箭炮">
		<script state="run">
			<action>:maincpu.ppb@0930e=01</action>
		</script>
	</cheat>
	<cheat desc="1p无限血量">
		<script state="run">
			<action>:maincpu.ppb@008e8=ff</action>
		</script>
	</cheat>
	<cheat desc="1p主角人物锁定">
		<parameter			<item value="0x0">ACE</item>
			<item value="0x1">SPEED</item>
			<item value="0x2">SPIN</item>
			<item value="0x3">BIG.O</item>
		</parameter>
		<script state="run">
			<action>:maincpu.ppb@09306=param</action>
		</script>
	</cheat>
	<cheat desc="2P通明无敌状态">
		<script state="run">
			<action>:maincpu.ppb@009D8=01</action>
		</script>
	</cheat>
	<cheat desc="2p火箭炮子弹无限">
		<script state="run">
			<action>:maincpu.ppb@093c6=08</action>
		</script>
	</cheat>
	<cheat desc="2p自带火箭炮">
		<script state="run">
			<action>:maincpu.ppb@093c8=01</action>
		</script>
	</cheat>
	<cheat desc="2p无限血量">
		<script state="run">
			<action>:maincpu.ppb@009e8=ff</action>
		</script>
	</cheat>
	<cheat desc="2p主角人物锁定">
		<parameter			<item value="0x0">ACE</item>
			<item value="0x1">SPEED</item>
			<item value="0x2">SPIN</item>
			<item value="0x3">BIG.O</item>
		</parameter>
		<script state="run">
			<action>:maincpu.ppb@093c0=param</action>
		</script>
	</cheat>
</mamecheat>
